@charset "utf-8";

/* CSS Document */
@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:200,300,400,600,700,900,200italic,300italic,400italic,600italic,700italic,900italic);
@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed:300italic,400italic,700italic,400,300,700);
@import url(css/bootstrap.css);
@import url(css/datepicker.css);
@import url(css/shortcode.css);
@import url(css/font-awesome.css);
@import url(css/flexslider.css);
@import url(css/widget.css);
@import url(css/blog.css);
@import url(css/treatment.css);
@import url(css/shop.css);
@import url(css/masonry.css);

* {
    padding: 0px;
    margin: 0px;
    outline: none;
}
.sticky, .wp-caption ,.wp-caption-text,.gallery-caption,.bypostauthor{}
body {
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 14px;
    font-weight: 400;
    color: #666;
    overflow-x: hidden;
    background: #d6d6d6;
}

a {
    color: #191919;
    text-decoration: none;
}
a, a:hover {
    outline: none !important;
}
body h1, body h2, body h3, body h4, body h5 {
    line-height: 1.4;
    font-weight: 400;
    color: #191919;
    margin-top: 0;
    font-family: 'Roboto Condensed', sans-serif;
    margin-bottom: 8px;

}

h1 {
    font-size: 24px;
}
h2 {
    font-size: 22px;
}
h3 {
    font-size: 18px;
}
h4 {
    font-size: 16px;
}
h5 {
    font-size: 14px;
}
h6 {
    font-size: 12px;
    margin: 0;
}
.float-left {
    float: left !important;
}
.float-right {
    float: right !important;
}
.clear {
    clear: both;
    line-height: 0;
    font-size: 0;
}
button {
    border: none;
}
 textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    display: inline-block;
    height: 35px;
    padding: 4px 6px;
    font-size: 12px;
    line-height: 20px;
    border: none;
    color: #727272;
    vertical-align: middle;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
iframe{
    float: left;
    width: 100%;
}
/* Heading Styles*/

header.cs-heading-title {
    float: left;
    width: 100%;
    position: relative;
    margin-bottom: 30px;
}
header.cs-heading-title .cs-section-title:before,
.comment-reply-title:before {
    content: '';
    width: 100%;
    height: 3px;
    position: absolute;
    left: 0;
    top: 100%;
    background: #000;
    
}
header.cs-heading-title h2,
.comment-reply-title {
    float: left;
    margin-bottom: 0;
    position: relative;
    padding-bottom: 12px;
}
.cs-section-title,
.comment-reply-title  {
    font-size: 20px;
    line-height: 1.2;
    float: left;
    margin-bottom: 0;
    font-weight: 400;
    position: relative;
    text-transform: uppercase;
	margin-bottom:30px;
}

.cs-post-title {
    font-size: 20px;
    margin-bottom: 8px;
    line-height: 1.1;
    font-weight: 400;
}
.cs-page-title {
    font-size:16px;
    line-height:1.4;
    margin-bottom:0px;
    text-transform:uppercase;
    font-weight: bold;
}
header .cs-page-title {
    float: left;
}
.widget-title {
    margin: 0px 0px 16px 0px;
}
.widget {
    float: left;
    width: 100%;
    margin: 0px 0px 20px 0px;
}
.cs-bgcolrhvr:hover {
    color: #fff !important;
}
figure {
    position: relative;
}
figcaption {
    position: absolute;
    width: 100%;
}
article figure {
    float: left;
    position: relative;
}
figure img {
    float: left;
    width: 100%;
}
p {
    margin-bottom: 20px;
    line-height: 1.6;
}
.fullwidth {
    float: left;
    width: 100%;
}
li {
    list-style: disc outside none;
    line-height: 23px;
}
ul ul {
    margin-left: 20px;
}
ol {
    list-style: decimal;
    float: none;
    padding-left: 15px;
}
ol ol {
    margin-left: 20px;
}
ol li {
    width: 100%;
    list-style: decimal;
}
table {
    max-width: 100%;
    background-color: transparent;
}
th {
    text-align: left;
}
table {
    width: 100%;
    margin-bottom: 20px;
}
table > thead > tr > th, table > tbody > tr > th, table > tfoot > tr > th, table > thead > tr > td, table > tbody > tr > td, table > tfoot > tr > td {
    padding: 8px;
    line-height: 1.428571429;
    vertical-align: top;
    border-top: 1px solid #ddd;
    border: 1px solid #ddd;
}
table > thead > tr > th {
    vertical-align: bottom;
    border-bottom: 2px solid #ddd;
}
table > caption + thead > tr:first-child > th, table > colgroup + thead > tr:first-child > th, table > thead:first-child > tr:first-child > th, table > caption + thead > tr:first-child > td, table > colgroup + thead > tr:first-child > td, table > thead:first-child > tr:first-child > td {
    border-bottom: 0;
}
table > tbody + tbody {
    border-top: 2px solid #ddd;
}
p ins {
    color: #999;
}
dl dd {
    margin-left: 20px;
}
address {
    font-style: italic;
}

/* Element Sizes
=========================== */

.element_size_100 {
    float: left;
    width: 100%;
    padding: 0px 15px 0px 15px;
}

.element_size_75 {
    float: left;
    padding: 0px 15px 0px 15px;
    width: 75%;
}
.element_size_50 {
    float: left;
    padding: 0px 15px 0px 15px;
    width: 50%;
}
.element_size_33 {
    float: left;
    padding: 0px 15px 0px 15px;
    width: 33.33%;
    width: calc(100%/3);
}
.element_size_25 {
    float: left;
    padding: 0px 15px 0px 15px;
    width: 25%;
}
.element_size_67{
    float: left;
    padding: 0px 15px 0px 15px;
    width: 66%;
}


/*Post Options*/
.post-options {
    float: left;
    width: 100%;
    margin: 0 0 8px 0;
    position: relative;
    z-index: 1;
}
.post-options li {
    display: inline;
    font-size: 12px;
    color: #999;
    font-weight: 400;
    line-height: 15px;
    list-style: none;
    padding-left: 0px;
    text-transform: uppercase;
}

.post-options li a {
    display: inline-block;
    color: #999;
}
.post-options li:first-child {
    padding-left: 0;

}
.post-options li:first-child:before {
    display: none;
}
.post-options li i {
    margin-right: 4px;
}

.followus {
    float: left;
}
#header .followus  {
    padding-top: 3px;
}
.followus a {
    display: inline-block;
    vertical-align: top;
    margin: 0 8px;
    color: #777;
    font-size: 16px;
}
/*
=======================================
	Main Section
=======================================
*/
#wrappermain-cs.wrapper{
    max-width: 1590px;
    margin: 0 auto;
    transition:all 0.3s ease-in-out;
    -moz-transition:all 0.3s ease-in-out;
    -o-transition:all 0.3s ease-in-out;
    -webkit-transition:all 0.3s ease-in-out;
}
#wrappermain-cs.wrapper_boxed {
    max-width: 1170px;
    margin: 0px auto;
    float: none;
    background: #fff;
    box-shadow: 0 0 6px  rgba(0,0,0,0.1);
    transition:all 0.3s ease-in-out;
    -moz-transition:all 0.3s ease-in-out;
    -o-transition:all 0.3s ease-in-out;
    -webkit-transition:all 0.3s ease-in-out;
}
/*
======================================
Header Section
======================================
*/
#header{
    float: left;
    width: 100%;
    position: relative;
    z-index: 99;
    height: 122px;
    
}
#header .container{
    width: 1140px;
}
#header .container,#header .container div[class*="col-md-"],#outerbanner .container,#outerbanner .container div[class*="col-md-"] {
padding: 0;
}
.logo img{
    width: 100%;
    height: 100%;
}
.logo {
    float: left;
    width: 100%;
    text-align: center;
    height: 122px;
    padding: 20px 30px 24px;
}
.home .logo{
    padding: 45px 30px;
    height: 185px;
}
.home .home-slider-off .logo{
    height: 122px;
    padding: 20px 78px 24px;
}
#header li {
    list-style: none;
}

/*
Top Header
*/
#topheader {
    float: left;
    width: 100%;
    background: rgba(0,0,0,0.1);
}
.cs-topinfo {
    float: left;
    margin: 0;
}
.cs-topinfo li {
    float: left;
    list-style: none;
    line-height: 35px;
    color: rgba(255,255,255,1);
    font-size: 14px;
    margin-left: 10px;
    margin-right: 5px;
}
.cs-topinfo li i {
    margin-right: 6px;
}
/*
Search Area
*/
.searcharea {
    float: right;
    background: rgba(0,0,0,0.15);
}
.searcharea button {
    float: left;
    width: 30px;
    height: 35px;
    background: none;
    color: rgba(255,255,255,1);
    cursor: pointer;
}
.searcharea input[type="text"] {
    background: none;
    height: 35px;
    padding: 5px 10px 5px 0px;
    font-size: 11px;
    color:#ffffff;
    width: 180px;
    -webkit-transition: width .15s linear;
       -moz-transition: width .15s linear;
        -ms-transition: width .15s linear;
         -o-transition: width .15s linear;
            transition: width .15s linear;
}
.searcharea input[type="text"]:focus {
    width: 210px;
}
/*
==========================================
 Navigation Area
==========================================
*/
.navigation {
    float: left;
    width: 100%;
    padding-top: 28px;
    font-family: 'Roboto Condensed', sans-serif;
}
.navigation > ul {
    margin: 0;
}
.navigation > ul > li {
    float: left;
    margin-left: 15px;
    position: relative;
    list-style: none;
}
.navigation > ul > li:before {
    content: "";
    position: absolute;
    width: 1px;
    height: 12px;
    left: -10px;
    top: 50%;
    margin-top: -6px;
    border-left: 2px dotted rgba(0,0,0,0.2);
}
.navigation > ul > li:first-child {
    margin-left: 0;
}
.navigation > ul > li:first-child:before {
    display: none;
} 
.navigation > ul > li > a {
    display: block;
    float: left;
    line-height: 32px;
    padding: 0 10px;
    font-size: 14px;
    font-weight: normal;
    text-transform: uppercase;
    color: #fff;
    position: relative;
}
.navigation > ul > li.current-menu-ancestor > a{
    background-color: rgba(0,0,0,0.2);
    color: #01aef0;
}
.navigation > ul > li.current-menu-ancestor > a:before{
    display: none;
}
.navigation > ul > li > a:before {
    content: '';
    width: 100%;
    width: calc(100% - 28px);
    height: 1px;
    position: absolute;
    left: 0;
    left: calc(28px - 14px);
    top: 100%;
    border-bottom: 1px dotted #fff;
    opacity: 0;
    visibility: hidden;
    
}
.navigation > ul > li:hover > a:before {
    opacity: 1;
    visibility: visible;
}
.navigation > ul > li.current_meneu_item > a{
    background: rgba(0,0,0,0.2);
}
.navigation > ul > li.current_meneu_item > a:before {
    display: none;
}
.navigation ul ul {
    float:left;
    position:absolute;
    top:52px;
    top: 35px \0/; /* IE8+9  */
    left:0;
    z-index:998;
    background:#232323;
    width:175px;
    opacity: 0;
    margin: 0;
    padding: 18px 0;
    padding-bottom: 8px;
    visibility: hidden;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
    -webkit-transform: translateY(20px);
       -moz-transform: translateY(20px);
        -ms-transform: translateY(20px);
         -o-transform: translateY(20px);
            transform: translateY(20px);
    -webkit-transition: all 0.6s cubic-bezier(0.86, 0, 0.07, 1);
       -moz-transition: all 0.6s cubic-bezier(0.86, 0, 0.07, 1);
        -ms-transition: all 0.6s cubic-bezier(0.86, 0, 0.07, 1);
         -o-transition: all 0.6s cubic-bezier(0.86, 0, 0.07, 1);
            transition: all 0.6s cubic-bezier(0.86, 0, 0.07, 1);
}
.navigation ul ul:before {
    content: '';
    position: absolute;
    left: 0;
    top: -8px;
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 8px 0 0 8px;
    border-color: transparent transparent transparent #232323;
    
}
.navigation ul ul ul:before  {
    display: none;
}
.navigation ul ul li{
    float:left;
    width:100%;
    position:relative;
    padding: 0 10px 0 20px;
    margin-bottom: 8px;
    list-style: none;
}

.navigation ul ul ul {
    left: 96%;
    top: 0;
    box-shadow: 0 0 8px rgba(0,0,0,0.4);
}
.navigation ul ul a {
    display:block;
    margin:0;
    float: left;
    padding-bottom: 2px;
    font-size:14px;
    color:#fff;
    font-weight: normal;
    text-transform: uppercase;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    border-bottom: 1px dotted transparent;
}
.navigation ul ul.sub-menu li > a{
	color:#fff !important;
}
.navigation ul ul li:hover > a {
    color:#000;
}
.navigation ul li:hover > ul {
    visibility: visible;
    opacity: 1;
    -webkit-transform: translateY(0);
       -moz-transform: translateY(0);
        -ms-transform: translateY(0);
         -o-transform: translateY(0);
            transform: translateY(0);
}
.navigation select {
    display: none;
    width:100%;
    float:left;
    color:#fff;
    padding:6px;
    margin:0;
    background-color: rgba(0, 0, 0, 0.15);
    border:rgba(0, 0, 0, 0.15) solid 1px;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
}
.topindex {
    position:relative;
    z-index:10;
}
.selectnav { 
    display: none;
}
/* Safari only override */
@media screen and (-webkit-min-device-pixel-ratio:0) {
    /* Safari only override */
    ::i-block-chrome,.navigation ul li > ul {
            display: none;
            top: 35px;
    }
    ::i-block-chrome,.navigation ul ul ul{
        top: 0px;
    }
    ::i-block-chrome,.navigation ul li:hover > ul {
        display: block;
    }
}
@media only screen and (max-width: 768px) {
    nav.navigation > ul {
        display:none;
    }
    .js #nav { 
        display: none; 
    }
    .js .selectnav { 
        display: block; 
    }
}
.sticky-section {
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    background-color: #394E5F;
    padding: 14px 0px;
    display: none;
	z-index:9999;
}
.sticky-section .logo{
    float: left;
    width: 70px;
    height: 40px;
    padding: 0px;
    margin: 0px 25px 0px 0px;
}
.sticky-section .logo img{
    width: 100% !important;
    height: 100% !important;
}
.sticky-section .navigation{
    width: auto;
    padding: 4px 0px 0px 0px;
}
.right-sec{
    float: right;
}
.cart-sec{
    float: left;
    position: relative;
    margin: 5px 15px 0px 0px;
}
.cart-sec i{
    color: #ffffff;
    padding: 6px 8px 5px 6px;
}
.cart-sec span{
    position: absolute;
    right: -4px;
    top: -2px;
    background-color: #376987;
    padding: 0px 4px;
    border-radius: 100%;
    color: #fff;
    font-size: 11px;
}
/*
==========================================
Banner Section
==========================================
*/
#outerbanner {
    float: left;
    width: 100%;
    background:url(images/bg-appointment.png) no-repeat left bottom #2b2b2b;
}
#outerbanner .container{
    width: 1140px;
}
/*
==========================================
 Appointment Section
==========================================
*/
#cs-appointment {
    float: left;
    width: 100%;
    padding: 0 30px;
    padding-top: 92px;
    position: relative;
}
.cs_widget_opening_hours{
    padding: 0 30px;
    padding-top: 92px;
    float: left;
    width: 100%;
}
#cs-appointment h2 {
    color: #999 !important;
}
#cs-appointment p {
    font-size: 13px;
    color: #999;
    margin-bottom: 25px;
}
#cs-appointment  ul {
    float: left;
    width: 100%;
    margin: 0;
}
#cs-appointment  ul li {
    float: left;
    width: 100%;
   list-style: none;
   margin-bottom: 5px;
}
#cs-appointment  ul li label {
    float: left;
    width: 100%;
    position: relative;
}
#cs-appointment  ul li label.cs-calendar-combo:before ,#cs-appointment  ul li label.cs-calendar-combo:after {
    content: "\fff";
    font-size: 11px;
    color: #fff;
    position: absolute;
    right: 14px;
    top: 4px;
    font-family: FontAwesome;
    cursor: pointer;
}
#cs-appointment  ul li label.cs-calendar-combo:after {
     content: "\f0d7";
     top: 11px;
}
#cs-appointment  ul li .fa {
    position: absolute;
    left: 10px;
    top: 14px;
    color: #bdbdbd;
    margin-top: 0px;
}
#cs-appointment  ul li input[type="text"] {
    float: left;
    width: 100%;
    border: 1px solid transparent;
    background: rgba(255,255,255,1);
    height: 42px;
    padding: 10px 10px;
    color: #999;
    font-size: 13px;
    padding-left: 35px;
    font-weight: normal;
}
#cs-appointment  ul li input[type="text"]:focus {
    background: rgba(255,255,255,6);
    padding-left: 30px !important;
}
#cs-appointment  ul li .btn {
    float: left;
    padding: 10px 18px;
    font-weight: bold;
    margin-top: 10px;
    border-radius: 0;
}
#cs-appointment  ul li span {
    font-size: 13px;
    color: #fff;
    line-height: 18px;
    display: block;
    margin-left: 90px;
    margin-top: 11px;
    float: none;
}
#cs-appointment  ul li span a {
    color: #999;
}
/*
==========================================
 Banner section
==========================================
*/

#banner  {
    float: left;
    width: 100%;
}

.btnprev,.btnnext {
    display: block;
    float: left;
    width: 22px;
    height: 22px;
    border: 1px solid #fff;
    position: relative;
}
.btnprev:before,.btnnext:before {
    content: '';
    width: 11px;
    height: 5px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin:-3px 0 0 -6px;
    background: url(images/bg-imgarrows.png) no-repeat 0 0;
}
.btnnext:before {
  background: url(images/bg-imgarrows.png) no-repeat 0 -5px;  
}
.btnprev:hover,.btnnext:hover {
    opacity: 0.3;
}

.flexslider figure {
    float: right;
    width: 100%;
    height: 100%;
}
.flexslider figcaption {
    float: right;
    width: 100%;
    bottom: 0;
}
.flexslider figcaption h2 a{
    color: #fff;
}
.flexslider figcaption h2 {
    display: inline-block;
    margin: 0;
    line-height: 44px;
    padding: 0 15px;
    text-transform: uppercase;
    color: #fff;
}
.flexslider figcaption p {
    float: left;
    width: 100%;
    margin: 0;
    padding: 15px;
    padding-right: 60px;
    color: #fff;
    font-size: 19px;
    background: rgba(0,0,0,0.5);
}
/*
==========================================
 Main
==========================================
*/

#main {
    float: left;
    width: 100%;
    background: #fff;
    padding-top: 60px;
    padding-bottom: 40px;
    position: relative;
}
#main:before,#main:after {
    content: '';
    width: 100%;
    height: 20px;
    position: absolute;
    top: 0;
    left: 0;
    
}
#main:after {
    top: auto;
    bottom: 0;
    -webkit-transform: scaleY(-1);
       -moz-transform: scaleY(-1);
        -ms-transform: scaleY(-1);
         -o-transform: scaleY(-1);
            transform: scaleY(-1);
}
/*
==========================================
 Our Services
==========================================
*/
.our-serviceswrap {
    float: left;
    width: 100%;
}
.our-serviceswrap .rich_text_editor {
    padding: 0 10%;
    margin-bottom: 30px;
}
.our-services {
    float: left;
    width: 103%;
    margin-left: -3%;
}
.col-md-9 .our-services.services-grid article{
    width: 30%;
}
.our-services.services-grid article {
    float: none;
    display: inline-block;
    vertical-align: top;
    width: 21.75%;
    margin: 0 0 3% 3%;
    margin-top: 20px;
    position: relative;
    background: #fff;
    z-index: 1;
    box-shadow:0 0 0 18px #fff, 0 0 4px 18px transparent;
    -webkit-transition: all .25s linear;
       -moz-transition: all .25s linear;
        -ms-transition: all .25s linear;
         -o-transition: all .25s linear;
            transition: all .25s linear;
}
.our-services.services-grid article:hover {
    box-shadow:0 0 0 18px #fff, 0 0 4px 18px rgba(0,0,0,0.4);
    z-index: 10;
} 
.our-services.services-grid article figure {
    float: left;
    width: 100%;
    z-index: 10;
    margin-bottom: 24px;
}
.our-services.services-grid article.no-img figure{
    height: 156px;
}
.col-md-9 .our-services.services-grid article.no-img figure{
    height: 143px;
}
.team-shortcode article.no-img figure{
    height: 251px;
}
.col-md-9 .team-shortcode article.no-img figure{
    height: 165px;
}
.our-services.services-grid article.no-img figure:before,
.team-shortcode article.no-img figure:before{
    content: "\f007";
    font-family: 'FontAwesome';
    position: absolute;
    left: 50%;
    top: 50%;
    color: #fff;
    font-size: 40px;
    margin: -25px 0px 0px -15px;
}
.our-services.services-grid article.no-img figure figcaption,
.team-shortcode article.no-img figure figcaption{
    display: none;
}
.our-services article figure figcaption {
    float: left;
    width: 100%;
    height: 100%;
    opacity: 0;
    -webkit-transform: scale(0);
       -moz-transform: scale(0);
        -ms-transform: scale(0);
         -o-transform: scale(0);
            transform: scale(0);
            -webkit-transition: all .25s linear;
               -moz-transition: all .25s linear;
                -ms-transition: all .25s linear;
                 -o-transition: all .25s linear;
                    transition: all .25s linear;
}
.our-services article figure img {
    width: 100%;
    -webkit-transition: all .25s linear;
       -moz-transition: all .25s linear;
        -ms-transition: all .25s linear;
         -o-transition: all .25s linear;
            transition: all .25s linear;
}
.our-services article:hover figure  img {
    opacity: 0.2;
}
.our-services article:hover figcaption {
    opacity: 1;
    -webkit-transform: scale(1);
       -moz-transform: scale(1);
        -ms-transform: scale(1);
         -o-transform: scale(1);
            transform: scale(1);
}
.our-services article figure figcaption a.btnnext {
    text-indent: -9999px;
    position: absolute;
    left:50%;
    top:50%;
    margin:-11px 0 0 -11px;
}
.our-services.services-grid article {
    position: relative;
}
.our-services.services-grid article:before ,.our-services.services-grid article:after {
    content: '';
    width: 50%;
    height: 3px;
    background: #d6d6d6;
    position: absolute;
    left: 0;
    top: 100%;
    margin-top: 16px;
    padding-left: 18px;
    margin-left: -18px;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all .25s linear;
       -moz-transition: all .25s linear;
        -ms-transition: all .25s linear;
         -o-transition: all .25s linear;
            transition: all .25s linear;
    -webkit-box-sizing: content-box;
       -moz-box-sizing: content-box;
            box-sizing: content-box;
    
}
.our-services.services-grid article:after {
    left: auto;
    right: 0;
    margin-left: 0;
    margin-right: -18px;
}
.our-services.services-grid article:hover:before ,.our-services.services-grid article:hover:after {
   opacity: 1;
   visibility: visible;
}
.our-services.services-grid article .text {
    float: left;
    width: 100%;
    position: relative;
    z-index: 4;
}
.our-services.services-grid article .text .post-options {
    margin-bottom: 6px;
}
.our-services.services-grid article .text .cs-post-title {
    margin-bottom: 4px;
}
.our-services article .text p {
    margin-bottom: 12px;
}
.cs-blog.blog-medium a.btnreadmore:before{
    display: none;
}
a.btnreadmore {
    display: inline-block;
    font-size: 12px;
    text-transform: capitalize;
    color: #999;
    padding: 0px 0px 0px 0px;
    position: relative;
    line-height: 22px;
}
.cs-blog a.btnreadmore span.cs-text,
.our-services a.btnreadmore span.cs-text{
    float: left;
    height: 19px;
    border-left: 1px solid #999;
    margin: 0px 0px 0px 0px;
    padding: 0px 7px 0px 7px;
}
a.btnreadmore span.cs-arrow {
    width: 11px;
    height: 5px;
    background: url(images/bg-imgarrows.png) no-repeat 0 -10px;    
    float: left;
    margin: 6px 6px 6px 6px;
}
.our-services a.btnreadmore span.cs-arrow{
    margin-top: 8px;
}
.element_size_50 a.btnreadmore:after{
    top: -3px;
}
.our-services.services-grid article a.btnreadmore {
    opacity: 0;
}
.our-services.services-grid article:hover a.btnreadmore {
    opacity: 1;
}

/*
==========================================
 Blog Section
==========================================
*/
.cs-blog {
    float: left;
    width: 100%;
}
.blog-small-view.cs-blog article {
    float: left;
    width: 100%;
    margin-bottom: 10px;
    padding-bottom:0;
    border-bottom:none;
}
.blog-small-view.cs-blog.blog-medium figure {
    float: left;
    width: 152px;
}
.blog-small-view.cs-blog.blog-medium figure + .text {
    margin-left: 170px;
}
.blog-small-view.cs-blog.blog-medium article .text h2{
    text-transform:capitalize;
}
.cs-blog.blog-medium article .text h2{
    text-transform:uppercase;
}
.cs-blog article{
    margin-bottom:40px;
    padding-bottom:40px;
    border-bottom:1px solid #e7e7e7;
    float:left;
    width:100%;
}
.cs-blog article:last-child{
    border-bottom: none;
    padding-bottom: 0px;
}
.cs-blog.blog-medium figure {
    float: left;
    width: 270px;
}
.cs-blog.blog-medium figure img{
    width:100%;
}
.cs-blog.blog-medium figure + .text {
    margin-left: 290px;
}
.cs-blog article figure figcaption {
    float: left;
    width: 100%;
    height: 100%;
    opacity: 0;
    background-color: rgba(57,78,95,0.6);
    -webkit-transition: all .25s linear;
       -moz-transition: all .25s linear;
        -ms-transition: all .25s linear;
         -o-transition: all .25s linear;
            transition: all .25s linear;
}
.cs-blog article figure img {
    width: 100%;
    -webkit-transition: all .25s linear;
       -moz-transition: all .25s linear;
        -ms-transition: all .25s linear;
         -o-transition: all .25s linear;
            transition: all .25s linear;
}
.cs-blog article:hover figcaption {
     opacity: 1;
}
.cs-blog article figure figcaption a.btnnext {
    text-indent: -9999px;
    position: absolute;
    left:50%;
    top:50%;
    margin:-11px 0 0 -11px;
}
.cs-blog article .btnreadmore,
.our-services .btnreadmore{
    margin-top: 5px;
    margin-left: 7px;
    line-height: 19px;
    display: inline;
}
.cs-blog article .btnreadmore .cs-text,
.our-services .btnreadmore .cs-text{
    color: #fff;
}
.cs-blog article .btnreadmore:hover .cs-text,
.our-services article .btnreadmore:hover .cs-text{
    background-color: #fff !important;
    color: #999;
}
article .btnreadmore,
.our-services article .btnreadmore{
    float: left;
}
.cs-cycle-controls {
    float: right;
}
.cs-cycle-controls span {
    border-color: #484848;
    margin-left: 3px;
    cursor: pointer;
}
.cs-cycle-controls span:before {
    background-position: 0 -15px;
}
.cs-cycle-controls span.btnprev:before {
    -webkit-transform: scale(-1);
       -moz-transform: scale(-1);
        -ms-transform: scale(-1);
         -o-transform: scale(-1);
            transform: scale(-1);

}

/*
==========================================
 Footer Section
==========================================
*/
#footer {
    float: left;
    width: 100%;
    position: relative;
    padding: 20px 0px 20px 0px;
    border-top: 1px solid rgba(0,0,0,0.1);
}
/*#footer:before {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background: #2e3f4c;
    z-index: 1;
    
}*/
.logo-footer {
    float: left;
    padding-top: 6px;

}
.footermenu {
    float: left;
    margin-left: 25px;
    margin-top: 8px;
}
.footermenu li {
    list-style: none;
    float: left;
    margin-left: 22px;
    position: relative;
}
.footermenu li a {
    display: block;
    float: left;
    color: #7d95a9;
    font-weight: bold;
    text-transform: uppercase;
    font-family: 'Roboto Condensed', sans-serif;
}
.footermenu li:before {
    content: '';
    width: 1px;
    height: 9px;
    left: -10px;
    border-left: 2px dotted #5b7284;
    top: 7px;
    position: absolute;
    
}
.footermenu li:first-child {
    padding-left: 0;
}
.footermenu li:first-child:before {
    display: none;
}
a.btn-back-top {
    display: block;
    float: left;
    width: 38px;
    height: 38px;
    border: 1px solid  #fff;
    text-indent: -9999px;
    transition: all 0.1s ease-in-out;
    -webkit-transform: rotate(-90deg);
       -moz-transform: rotate(-90deg);
        -ms-transform: rotate(-90deg);
         -o-transform: rotate(-90deg);
            transform: rotate(-90deg);
            opacity: 0.3;
}
a.btn-back-top:hover{
    opacity: 1;
}
.right-footer {
    float: right;
}

.footer-bottom {
    float: left;
    width: 100%;
    text-align: center;
    margin-bottom: 40px;
    margin-top: 40px;
}
.footer-bottom p {
    margin: 0;
    font-size: 12px;
    color: #666;
    font-family: 'Roboto Condensed', sans-serif;
}
.footer-logo{
    float: left;
}
/* Footer Widget Style Start
================================*/
.footer-widgets{
    float: left;
    width: 100%;
    padding: 40px 0px 0px 0px;
    position: relative;
}
#footer-widgets .container,
.footer-widgets .container{
    position: relative;
    z-index: 10;
}
#footer-widgets:before,
.footer-widgets:before{
    content: '';
    width: 100%;
    height: 100%;
    background-color: #334655;
    position: absolute;
    left: 0px;
    top: 0px;
    z-index: 0;
}
.footer-widgets:before{
    opacity: 0.95;
}
.footer-widgets header.cs-heading-title .cs-section-title{
    color: #fff !important;
    font-size: 16px;
}
.footer-widgets .widget{
    float: left;
    margin: 0px;
    width: 265px;
    padding: 0px 0px 40px 27px;
}
.footer-widgets .widget:first-child{
    padding: 0px;
}
.copy-right{
    float: left;
    padding: 2px 0px 0px 0px;
}
.copy-right p{
    color: #fff;
    margin: 0px;
    font-size: 12px;
}
.copy-right a{
    text-decoration: underline;
}
body.logged-in.admin-bar .wrapper{
    margin: 32px 0px 0px 0px;
}





/*
Time Table Style Start
===========================*/
.timetablesec {
    float: left;
    width: 100%;
    font-family: 'Roboto Condensed', sans-serif;
    margin: 0px 0px 20px 0px;
}
.sortby{
    float: right;
    padding: 0px 0px 0px 0px;
    margin: 0px;
}
.sortby ul li{
    list-style: none;
    float: left;
    line-height: 21px;
}
.sortby ul li h5{
    margin: 0px 15px 0px 0px;
    float: left;
}
.sortby ul li a{
    border: 1px solid #999999;
    padding: 0px 7px;
    float: left;
    line-height: 16px;
    color: #666666;
    font-size: 10px;
    text-transform: uppercase;
    margin: 1px 5px 5px 0px;
}
.sortby ul li a:hover,
.sortby ul li.active a{
    background-color: #01AEF0;
    color: #fff;
}
.timetable.table{
    margin-bottom: 0px;
}
.timetablesec .table tbody tr td:first-child {
    width: auto;
}
.timetablesec .table tbody tr td,.timetablesec .table tbody tr th {
    width: 12.5%;
    margin: 1px;
    background: #f2f2f2;
    height: 100px;
    vertical-align: middle;
    padding: 5px 15px;
    border: none;
    text-transform: uppercase;
    color: #666666;
    font-weight: 300;
    font-size: 12px;
    text-align: center;
    border-left: 1px solid #dadada;
    border-bottom: 1px solid #dadada;
    text-transform: capitalize;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
}
.timetablesec .table thead > tr > th{
    background: #394e5f;
    height: 50px;
    padding: 0;
    vertical-align: middle;
    text-align: center;
    border-left: 1px solid #dadada;
    font-weight: 400;
    text-transform: uppercase;
}
.timetablesec .table thead > tr > th:first-child{
    background: #7e7e7e;
}
.timetablesec .table tbody tr td:first-child {
    background: #7e7e7e;
    color: #fff;
    font-weight: bold;
    font-size: 14px;
    text-align: center;
    border-right: 8px solid #646464;
}
.timetablesec .table tbody tr td a {
    display: inline-block;
    vertical-align: top;
    width: 100%;
    color: #394e5f;
    font-size: 14px;
    font-weight: 400;
    text-transform: uppercase;
    line-height: 16px;
    margin-bottom: 6px;
}
.timetablesec .table tbody tr td.event-time {
    background: #f7f7f7;
    box-shadow: 0px 0px 0px 2px #fff inset;
    transition:all 0.1s linear;
     -moz-transition:all 0.1s linear;
      -o-transition:all 0.1s linear;
       -webkit-transition:all 0.1s linear;
}
.multiple-event {
    display: inline-block;
    margin: 15px 0;
}
.timetablesec .table tbody tr td.event-time:hover,.timetablesec .table tbody tr td.event-time:hover a {
    background: #fff;
}
.timetablesec .table tbody tr td.event-time:hover a{
    color: #01aef0;
}
.timetable-wrapper{
    text-align: center;
}
.timetable-wrapper em.fa-spinner{
    padding: 10% 0px 0px 0px;
}
.timetablesec .table .event-time div.timetable-class-text:nth-child(2){
    padding: 25px 10px;
    margin: 30px 0px 0px 0px;
}
.timetablesec thead{
    border: 10px solid #cfcfcf;
    border-bottom: none;
}
.timetablesec tbody{
    border: 10px solid #e8e8e8;
}
/*
Time Table Style End
===========================*/

/* TreatMent Detail Style
===========================*/
.services-listing ol li .text,
.services-listing ol,
.services-listing,
.cs-price-plan,
.cs-price-plan ul {
    float: left;
    width: 100%;
}
.services-listing ol{
    padding: 0px 0px 0px 30px;
    color: #666666;
}
.services-listing ol li{
    list-style: upper-alpha;
    padding: 0px 0px 0px 35px;
    margin: 0px 0px 20px 0px;
    float: left;
    position: relative;
    color: #666666;
}
.services-listing ol li:before{
    content: '';
    position: absolute;
    left: -32px;
    top: -6px;
    width: 37px;
    height: 37px;
    border: 3px solid #e5e5e5;
    border-radius: 100%;
}
.services-listing ol li .text:before{
    content: '';
    position: absolute;
    left: -9px;
    top: -10px;
    border-color: transparent #e7f0f4;
    border-style: solid;
    border-width: 20px 0 0px 20px;
    -webkit-transform: rotate(-44deg);
       -moz-transform: rotate(-44deg);
        -ms-transform: rotate(-44deg);
         -o-transform: rotate(-44deg);
            transform: rotate(-44deg);
}
.services-listing ol li .text{
    background-color: #e7f0f4;
    padding: 20px 20px 5px 20px;
    border-radius: 10px;
    position: relative;
}
.services-listing ol li .text h4{
    color: #394e5f;
    font-size: 16px;
    margin: 0px 0px 4px 0px;
}
/* TreatMent Detail Style
===========================*/
.cs-price-plan{
    margin: 0px 0px 30px 0px;
    float: left;
    width: 100%;
}
.cs-price-plan .tables-code table tbody tr td{
    width: 50%;
    margin: 0px;
    color: #474747;
    background-color: #f7f7f7;
    padding: 13px 20px 12px 20px;
    text-align: left;
}
/* Scroll Effect Style
===========================*/
.footer-widgets article,.footer-widgets figure,.footer-widgets .text,
.our-services .text,.our-services article,.our-services figure,
.cs-blog figure,.cs-blog article,.cs-blog .text,
.listing article,.listing figure,.listing .text,
#outerbanner article,#outerbanner figure,
aside article,aside figure,aside .text,
.testimonial-shortcode article,
.gallery figure{
    opacity:0;
    transition: 1s ease-in-out 0s;
     -webkit-transition: 1s ease-in-out 0s;
      -o-transition: 1s ease-in-out 0s;
       -moz-transition: 1s ease-in-out 0s;

    -webkit-transform: translateY(-5px);
       -moz-transform: translateY(-5px);
        -ms-transform: translateY(-5px);
         -o-transform: translateY(-5px);
            transform: translateY(-5px);
}
.footer-widgets article.viewme,.footer-widgets figure.viewme,.footer-widgets .text.viewme,
.our-services .text.viewme,.our-services article.viewme,.our-services figure.viewme,
.listing article.viewme,.listing figure.viewme,.listing .text.viewme,
.cs-blog figure.viewme,.cs-blog article.viewme,.cs-blog .text.viewme,
aside article.viewme,aside figure.viewme,aside .text.viewme,
#outerbanner article.viewme,#outerbanner figure.viewme,
.testimonial-shortcode article.viewme,
.gallery figure.viewme{
    opacity:1;
    transition: 1s ease-in-out 0s;
     -webkit-transition: 1s ease-in-out 0s;
      -o-transition: 1s ease-in-out 0s;
       -moz-transition: 1s ease-in-out 0s;

    -webkit-transform: translateY(0px);
       -moz-transform: translateY(0px);
        -ms-transform: translateY(0px);
         -o-transform: translateY(0px);
            transform: translateY(0px);
}
.gallerysec ul.gallery-masonry li{
    width: 265px;
}
/* Scroll Effect Style
===========================*/
/* Pagination Style
===========================*/
.pagination{
    float: left;
    width: 100%;
    margin: 0px 0px 40px 0px;
}
.pagination ul li{
    list-style: none;
    float: left;
    margin: 0px 4px 0px 0px;
}
.pagination ul li a{
    float: left;
    padding: 5px 14px;
    border: 1px solid #999999;
    color: #666666;
    font-size: 14px;
    transition:all 0.3s ease-in-out;
      -moz-transition:all 0.3s ease-in-out;
        -o-transition:all 0.3s ease-in-out;
          -webkit-transition:all 0.3s ease-in-out;
}
.pagination ul li a:hover,
.pagination ul li a.active{
    color: #fff;
}
.pagination ul li.prev a,
.pagination ul li.next a{
    width: 35px;
    height: 35px;
    position: relative;
}
.pagination ul li.prev a:before,
.pagination ul li.next a:before{
    content: '';
    position: absolute;
    right:12px;
    top: 46%;
    width: 11px;
    height: 5px;
    background: url(images/bg-imgarrows.png) no-repeat 0 -10px;
    -webkit-transform: scale(-1);
       -moz-transform: scale(-1);
        -ms-transform: scale(-1);
         -o-transform: scale(-1);
            transform: scale(-1);
}
.pagination ul li.prev a:hover:before,
.pagination ul li.next a:hover:before{
    background-position: 0px -5px;
}
.pagination ul li.next a:before{
    -webkit-transform: scale(1);
       -moz-transform: scale(1);
        -ms-transform: scale(1);
         -o-transform: scale(1);
            transform: scale(1);
}
/* Pagination Style
===========================*/
.share-post.cs-team a.share-box{
    float: left;
}
/*=======================================Gallery Section Start*/
.gallerysec{
    width:101%;
    float:left;
    margin-bottom:35px;
}
.gallerysec ul{
    list-style:none;
    float:left;
    margin:0 0 0px -5px;
    width:100%;
}
.gallerysec ul li{
    float:left;
    padding: 0 0 3px 3px;
    width: 24.6%;
    list-style: none;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    margin: 0px;
}
.gallerysec ul li figure{
    width:100%;
    float:left;
    position:relative;
    cursor:pointer;
}
.gallerysec ul li figure img{
    float:left;
    width:100%;
}
.gallerysec ul li figure figcaption{
    float:left;
    width:100%;
    position:absolute;
    background:rgba(0,0,0,0.5);
    height:100%;
    opacity:0;
    transition: all 0.2s ease-out 0s;
      -moz-transition:all 0.2s ease-out 0s;
       -o-transition:all 0.2s ease-out 0s;
        -webkit-transition:all 0.2s ease-out 0s;
}
.gallerysec ul li figure:hover figcaption{
    opacity:1;
}
.gallerysec ul li figure figcaption i{
    position:absolute;
    top:50%;
    left:50%;
    cursor:pointer;
    opacity: 0;
    transform: scale(0.8);
     -ms-transform: scale(0.8);
      -moz-transform: scale(0.8);
       -webkit-transform: scale(0.8);
        -o-transform: scale(0.8);
    transition: all 0.4s ease-in-out;
      -moz-transition:all 0.4s ease-in-out;
       -o-transition:all 0.4s ease-in-out;
        -webkit-transition:all 0.4s ease-in-out;
    color:#FFF;
    font-size:20px;
    margin: -5px 0px 0px -10px;
}
.gallerysec ul li:hover figure figcaption i{
    opacity:1;
    transform:scale(1,1);
     -ms-transform: scale(1,1);
      -moz-transform: scale(1,1);
       -webkit-transform: scale(1,1);
        -o-transform: scale(1,1);
}
.cs-loadmore{
    float: left;
    margin: 40px 0px 0px 0px;
}
.cs-loadmore a{
    float: left;
}
/*========gallery-three-col==========*/
.gallerysec .gallery-three-col li{
    float: left;
    padding: 0 0 3px 3px;
    width: 33.333%;
}
.gallerysec ul li.video-gallery-img figure figcaption{
    opacity: 1;
    -webkit-transform: scale(1);
       -moz-transform: scale(1);
        -ms-transform: scale(1);
         -o-transform: scale(1);
            transform: scale(1);
}
/*========gallery-tow-col==========*/
.gallerysec .gallery-two-col li{
    float: left;
    margin: 0 0 3px 3px;
    width: 49.5%;
}
.gallerysec ul.gallery-four-col li{
    width: 25%;
}
/*=======================================Gallery Section End*/
/*===== Contect Form Seven  =====*/
div.wpcf7{
    float: left;
    width: 100%;
    margin: 0px 0px 20px 0px;
}
.wpcf7 form{
    margin: 0px 0px 0px -20px;
}
.wpcf7 form p{
    float: left;
    margin-bottom: 15px;
    position: relative;
    width: 100%;
    color: #666666;
    font-weight: bold;
    font-size: 16px;
    text-transform: capitalize;
    -webkit-box-sizing:border-box;
     -moz-box-sizing:border-box;
       box-sizing:border-box;
       padding: 0px 0px 0px 20px;
       font-family: 'Roboto Condensed', sans-serif;
}
.wpcf7 form p span{
    margin-top: 10px;
    float: left;
    width: 100%;
}
.wpcf7 form p input{
    width: 100%;
    float:left;
    border:1px solid #acacac;
    padding:4px 30px;
    border-radius:0px;
    height:40px;
}
.wpcf7 form p .wpcf7-form-control span{
    float: left;
    width: 23%;
}
.wpcf7 form p .wpcf7-form-control span .wpcf7-list-item-label,
.wpcf7 form p .wpcf7-form-control span input{
    width: auto;
}
.wpcf7 form p .wpcf7-form-control span input{
    margin-right: 7px;
}
.wpcf7 form p select.wpcf7-form-control{
    background-color: #fff;
    padding: 8px;
    width: 100%;
    border: 1px solid #ccc;
}
.wpcf7-form-control.wpcf7-file {
    direction: rtl;
    padding: 0px;
}
.wpcf7 form p input.wpcf7-form-control.wpcf7-acceptance.wpcf7-invert{
    width: auto;
}
.wpcf7 form p input[type="submit"]{
    float:left;
    border: none;
    color: #fff;
    padding:14px 50px;
    font-size: 14px;
    background:#333333;
    font-weight:500;
    border-radius:2px;
    text-transform:uppercase;
    font-family: 'Roboto Slab', serif;
    width: auto;
    height: 44px;
    line-height: 18px;
}
.wpcf7 form p textarea{
    border: 1px solid #999999;
    color: #C0C0C0;
    font-size: 12px;
    font-weight: 400;
    resize: none;
    width: 100%;
    height: 175px;
    padding: 15px;
}
.wpcf7-form-control-wrap.file-820 {
    width: 157px;
    height: 57px;
    background: url(images/upload-btn.png);
    overflow: hidden;
}
.wpcf7 form p .wpcf7-form-control.wpcf7-file {
    display: block;
    width: 157px;
    height: 57px;
    opacity: 0;
    overflow: hidden;
}
.wpcf7-validation-errors{
    float: left;
    width: 100%;
}
/*===== Contect Form Seven  =====*/
/*================================




.price {
    border-radius: 80px;
    color: #EC008B;
    display: inline-block;
    height: 95px;
    width: 133px;
}

.teaserbox_home {
    width: 294px;
    height: 160px;
    box-shadow: 0px 0px 5px rgba(0, 1, 1, 0.2);
    background: url('../images/bg_teaserbox_home.png') no-repeat scroll right bottom #FFF;
}
